libpthread-workqueue
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/libpthread-workqueue

general

source
libpthread-workqueue (source, libs)
version
0.9.1-1
maint
Mark Heily
arch
linux-any
std-ver
3.9.5.0
VCS
Git

versions ... ...pool

o-o-stable
save 0.9.1-1
unstable
save 0.9.1-1
Ubuntu
0.9.1-1

binaries

todo

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.6.0 and your package only follows 3.9.5.0...
  • There were override disparities found in suite unstable:
    • libpthread-workqueue0: Override says libs - optional, .deb says libs - extra
    • libpthread-workqueue-dev: Override says libdevel - optional, .deb says libdevel - extra

testing migration

excuses:
  • Migration status for libpthread-workqueue (- to 0.9.1-1): BLOCKED: Rejected/violates migration policy/introduces a regression
  • Issues preventing migration:
  • Updating libpthread-workqueue introduces new bugs: #835107.
  • Not built on buildd: arch amd64 binaries uploaded by rbalint
  • Not built on buildd: arch ppc64el binaries uploaded by aurel32
  • Additional info:
  • Piuparts tested OK - https://piuparts.debian.org/sid/source/libp/libpthread-workqueue.html
  • 2786 days old (needed 5 days)

bugs

all bug history graph
1
RC
1
I&N
0
M&W
0
F&P
0